// $Revision$
// Translated files should be sent to the mplayer-dev-eng mailing list or
// to the help messages maintainer, see DOCS/tech/MAINTAINERS.

// The header of the translated file should contain credits and contact
// information. Before major releases we will notify all translators to update
// their files. 

// Partially sync'ed with help_mp-en.h $Revision$
// This is a retranslation of the file by Bogdan Butnaru <bogdanb@fastmail.fm>.
// I did however use the previous translation by Codre Adrian 
// <codreadrian@softhome.net> (address bounces)
// The translation is partial: I did not translate most low-level errors, 
// things you have to know programming to get, because if you understand it 
// you almost certainly know English. Also, asking for help is easier that 
// way (an error message in Romanian, or a Romanian to English translation 
// by a neophyte is probably useless for a non-romanian programmer).

// I think messaages are 80-column wrapped, but I can't check this with
// MPlayer right now.

// I added '//' comments wherever I need more info: 
//   ** '// lang' where english files where cited in the original version
//		(as in DOCS/HTML/en/bugreports.html). If there are romanian versions
//		of such files, please replace the URLs.
//   ** '// dunno' where I wasn't sure of the message's meaning; please send me
//		an explanation of where the message appears and why.
//   ** '//!' are notes for myself or other translators; I used these whenever 
//   		I couldn't find a satisfying romanian translation. I think the 
//		translation of many technical words is counterproductive: those who
//		actually understand the technical meaning know the english word;
//		translating would confuse them and won't make things any clearer
//		for someone unfamiliar to it. So I didn't translate things like
//		framebuffer or colorspace, nor compile-related errors and such. 
//		You should ignore this mark, but other translators might use
//		them.
//
// ========================= MPlayer help ===========================

#ifdef HELP_MP_DEFINE_STATIC
static char help_text[]=
"Folosire: mplayer [opiuni] [url|cale/]numefiier\n"
"\n"
"Opiuni principale: (lista complet n pagina man)\n"
" -vo <drv[:dev]>  alege driver-ul i device-ul de ieire video\n"
"                  ('-vo help' pentru list)\n"
" -ao <drv[:dev]>  alege driver-ul i device-ul de ieire audio\n"
"                  ('-ao help' pentru list)\n"

#ifdef HAVE_VCD
" vcd://<nrpist>  ruleaz pista VCD (Video CD) de pe device n loc de fiier\n"
#endif

#ifdef USE_DVDREAD
" dvd://<nrtitlu>  ruleaz titlul/pista de pe dispozitivul DVD n loc de fiier\n"
" -aLMB/-sLMB      alege limba pentru audio/subtitrri DVD\n"
"                  (cu codul de 2 caractere, ex. RO)\n"
#endif
" -ss <timp>       deruleaz la poziia dat (secunde sau hh:mm:ss)\n"
" -nosound         rulare fr sunet\n"
" -fs              afiare pe tot ecranul (sau -vm, -zoom, detalii n pagina man)\n"
" -x <x> -y <y>    alege rezoluia (folosit pentru -vm sau -zoom)\n"
" -sub <fiier>    specific fiierul cu subtitrri folosit\n"
                   (vezi i -subfps, -subdelay)\n"
" -playlist <fi>  specific playlist-ul\n"
" -vid x -aid y    alege pista video (x) i audio (y)\n"
" -fps x -srate y  schimb rata video (x fps) i audio (y Hz)\n"
" -pp <calitate>   activeaz filtrul de postprocesare (detalii n pagina man)\n"
" -framedrop       activeaz sritul cadrelor (pentru calculatoare lente)\n"
"\n"
"Taste principale: (lista complet n pagina man, vezi i input.conf)\n"
" <-  sau  ->      deruleaz spate/fa 10 secunde\n"
" sus sau jos      deruleaz spate/fa un minut\n"
" pgup or pgdown   deruleaz spate/fa 10 minute\n"
" < or >           salt spate/fa n playlist\n"
" p or SPACE       pauz (apsai orice tast pentru continuare)\n"
" q or ESC         oprete filmul i iese din program\n"
" + or -           modific decalajul audio cu +/- 0,1 secunde\n"
" o                schimb modul OSD ntre: nimic / bar derulare / bar + ceas\n"
" * or /           crete sau scade volumul PCM\n"
" z or x           modific decalajul subtitrrii cu +/- 0,1 secunde\n"
" r or t           modific poziia subtitrrii sus/jos, vezi i -vf expand\n"
"\n"
" * * * VEZI PAGINA MAN PENTRU DETALII, ALTE OPIUNI (AVANSATE) I TASTE * * *\n"
"\n";
#endif

// ========================= MPlayer messages ===========================

// mplayer.c:
#define MSGTR_Exiting "\nIeire... (%s)\n"
#define MSGTR_Exit_quit "Ieire"
#define MSGTR_Exit_eof "Sfrit fiier"
#define MSGTR_Exit_error "Eroare fatal"
#define MSGTR_IntBySignal "\nMPlayer a fost ntrerupt de semnalul %d n modulul: %s\n"
#define MSGTR_NoHomeDir "Nu gsesc directorul HOME.\n"
#define MSGTR_GetpathProblem "get_path(\"config\") problem\n"
#define MSGTR_CreatingCfgFile "Creez fiierul de configurare: %s\n"
#define MSGTR_InvalidVOdriver "Numele driverului de ieire video e greit: %s\n"
	"ncearc '-vo help' pentru o list cu driveri video disponibili.\n"
#define MSGTR_InvalidAOdriver "Numele driverului de ieire audio e greit: %s\n"
	"Folosete '-ao help' pentru lista cu driveri audio disponibili.\n"
#define MSGTR_CopyCodecsConf "(Copy/link etc/codecs.conf from the MPlayer sources to ~/.mplayer/codecs.conf)\n"
#define MSGTR_BuiltinCodecsConf "Folosesc 'codecs.conf' built-in.\n"
#define MSGTR_CantLoadFont "Nu pot ncrca fontul: %s\n"
#define MSGTR_CantLoadSub "Nu pot ncrca subtitrarea: %s\n"
#define MSGTR_ErrorDVDkey "Eroare la prelucrarea cheii DVD.\n"
#define MSGTR_CmdlineDVDkey "Cheia DVD cerut e folosit pentru decodare.\n"
#define MSGTR_DVDauthOk "Secvena de autenticare DVD pare s fie n regul.\n"
#define MSGTR_DumpSelectedStreamMissing "dump: FATAL: Selected stream missing!\n"
#define MSGTR_CantOpenDumpfile "Cannot open dump file.\n"
#define MSGTR_CoreDumped "Core dumped ;)\n"
#define MSGTR_FPSnotspecified "FPS (nr. de cadre pe secund) nu e specificat n header sau e greit; folosete opiunea '-fps'.\n"
#define MSGTR_TryForceAudioFmtStr "Forez familia de codec audio %s...\n"
#define MSGTR_CantFindAfmtFallback "Nu gsesc un codec audio pentru familia de drivere forat, ncerc alte drivere.\n"
#define MSGTR_CantFindAudioCodec "Nu gsesc codec pentru formatul audio 0x%X.\n"
#define MSGTR_RTFMCodecs "Citete DOCS/HTML/en/codecs.html!\n" //lang
#define MSGTR_CouldntInitAudioCodec "Nu pot iniializa codec-ul audio -> nu am sunet.\n"
#define MSGTR_TryForceVideoFmtStr "Forez familia de codecuri video %s...\n"
#define MSGTR_CantFindVideoCodec "Nu gsesc codec potrivit pentru ieirea '-vo' aleas i formatul video 0x%X.\n"
#define MSGTR_VOincompCodec "Dispozitivul de ieire video ales e incompatibil cu acest codec.\n"
#define MSGTR_CannotInitVO "FATAL: Nu pot activa driverul video.\n"
#define MSGTR_CannotInitAO "Nu pot deschide/iniializa audio -> rulez fr sunet.\n"
#define MSGTR_StartPlaying "Rulez...\n"

#define MSGTR_SystemTooSlow "\n\n"\
"     *****************************************************\n"\  
"     **** Sistemul tu e prea LENT pentru acest film! ****\n"\
"     *****************************************************\n\n"\
"Posibile motive, probleme, rezolvri:\n"\
"- Cel mai des ntlnit caz: drivere _audio_ defecte\n"\
"  - ncearc '-ao sdl' sau folosete ALSA 0.5 / emularea OSS pentru ALSA 0.9.\n"\ 
"  - Experimenteaz cu diferite valori pentru '-autosync', ncepnd cu 30.\n"\ 
"- Ieire video lent\n"\
"  - ncearc alt driver '-vo' ('-vo help' pentru o list) sau \n"\
"    ncearc '-framedrop'.\n"\
"- Procesor lent\n"\
"  - Nu rula filme DVD/DivX mari pe un procesor lent! ncearc -hardframedrop.\n"\ 
"- Fiier stricat\n"\
"  - ncearc diferite combinaii de '-nobps', '-ni', '-forceidx' sau '-mc 0'.\n"\
"- Surse lente (NFS/SMB, DVD, VCD etc.)\n"\
"  - ncearc '-cache 8192'.\n"\
"- Foloseti -cache pentru fiiere AVI neinterleaved?\n"\
"  - ncearc '-nocache'.\n"\
"Citete DOCS/HTML/en/devices.html pentru idei de reglare/accelerare.\n"\ //lang
"Dac tot nu reueti, citete DOCS/HTML/en/bugreports.html.\n\n" //lang

#define MSGTR_NoGui "MPlayer a fost compilat FR suport pentru GUI.\n"
#define MSGTR_GuiNeedsX "MPlayer GUI necesit X11.\n"
#define MSGTR_Playing "Rulez %s.\n"
#define MSGTR_NoSound "Audio: fr sunet\n"
#define MSGTR_FPSforced "FPS forat la %5.3f  (ftime: %5.3f).\n"
#define MSGTR_CompiledWithRuntimeDetection "Compiled with Runtime CPU Detection - WARNING - this is not optimal!\nTo get best performance, recompile MPlayer with --disable-runtime-cpudetection.\n"
#define MSGTR_CompiledWithCPUExtensions "Compiled for x86 CPU with extensions:"
#define MSGTR_AvailableVideoOutputPlugins "Plugin-uri de ieire video disponibile:\n"
#define MSGTR_AvailableVideoOutputDrivers "Plugin-uri de ieire video disponibile:\n"
#define MSGTR_AvailableAudioOutputDrivers "Plugin-uri de ieire audio disponibile:\n"
#define MSGTR_AvailableAudioCodecs "Codec-uri audio disponibile:\n"
#define MSGTR_AvailableVideoCodecs "Codec-uri video disponibile:\n"
#define MSGTR_AvailableAudioFm "\nAvailable (compiled-in) audio codec families/drivers:\n"
#define MSGTR_AvailableVideoFm "\nAvailable (compiled-in) video codec families/drivers:\n"
#define MSGTR_AvailableFsType "Moduri fullscreen disponibile:\n"
#define MSGTR_UsingRTCTiming "Using Linux hardware RTC timing (%ldHz).\n"
#define MSGTR_CannotReadVideoProperties "Video: Nu pot citi proprietile.\n"
#define MSGTR_NoStreamFound "Nu am gsit nici un canal.\n"
#define MSGTR_InitializingAudioCodec "Iniializez codecul audio...\n"
#define MSGTR_ErrorInitializingVODevice 
"Eroare la activarea ieirii video (-vo) aleas.\n"
#define MSGTR_ForcedVideoCodec "Codec video forat: %s\n"
#define MSGTR_ForcedAudioCodec "Codec audio forat: %s\n"
#define MSGTR_AODescription_AOAuthor "AO: Descriere: %s\nAO: Autor: %s\n"
#define MSGTR_AOComment "AO: Comentariu: %s\n"
#define MSGTR_Video_NoVideo "Video: nu exist video\n"
#define MSGTR_NotInitializeVOPorVO "\nFATAL: Nu pot iniializa filtrele video (-vf) sau ieirea video (-vo).\n"
#define MSGTR_Paused "\n  =====  PAUZ  =====\r" // no more than 23 characters (status line for audio files)
#define MSGTR_PlaylistLoadUnable "\nNu pot s ncarc playlistul %s.\n"
#define MSGTR_Exit_SIGILL_RTCpuSel \
"- MPlayer crashed by an 'Illegal Instruction'.\n"\
"  It may be a bug in our new runtime CPU-detection code...\n"\
"  Please read DOCS/HTML/en/bugreports.html.\n"
#define MSGTR_Exit_SIGILL \
"- MPlayer crashed by an 'Illegal Instruction'.\n"\
"  It usually happens when you run it on a CPU different than the one it was\n"\
"  compiled/optimized for.\n"\
"  Verify this!\n"
#define MSGTR_Exit_SIGSEGV_SIGFPE \
"- MPlayer crashed by bad usage of CPU/FPU/RAM.\n"\
"  Recompile MPlayer with --enable-debug and make a 'gdb' backtrace and\n"\
"  disassembly. Details in DOCS/HTML/en/bugreports_what.html#bugreports_crash.\n"
#define MSGTR_Exit_SIGCRASH \
"- MPlayer a murit. Nu ar trebui s se ntmple asta.\n"\
"  S-ar putea s fie un bug n sursa MPlayer _sau_ n driverele tale _sau_ n\n"\
"  versiunea ta de gcc. Dac crezi c e vina MPlayer, te rog citete\n"\
"  DOCS/HTML/en/bugreports.html i urmeaz instruciunile de acolo. Nu putem\n"\
"  i nu te vom ajuta decat dac asiguri informaia cerut acolo cand anuni\n"\
"  un posibil bug.\n"

// mencoder.c:

#define MSGTR_UsingPass3ControllFile "Folosesc fiierul de control pass3: %s\n"
#define MSGTR_MissingFilename "\nLipsete numele fiierului.\n\n"
#define MSGTR_CannotOpenFile_Device "Nu pot deschide fiierul/dispozitivul.\n"
#define MSGTR_ErrorDVDAuth "Eroare la autenticarea DVD.\n"
#define MSGTR_CannotOpenDemuxer "Nu pot deschide demultiplexorul.\n"
#define MSGTR_NoAudioEncoderSelected "\nNu e ales nici un encoder audio (-oac). Alege unul (vezi '-oac help') sau folosete '-nosound'.\n"
#define MSGTR_NoVideoEncoderSelected "\nNu e ales nici un encoder video (-ovc). Alege te rog unul (vezi '-ovc help').\n"
#define MSGTR_InitializingAudioCodec "Pornesc codecul audio...\n"
#define MSGTR_CannotOpenOutputFile "Nu pot deschide fiierul de ieire '%s'.\n"
#define MSGTR_EncoderOpenFailed "Nu pot deschide encoderul.\n"
#define MSGTR_ForcingOutputFourcc "Forez ieirea fourcc la %x [%.4s]\n"
#define MSGTR_WritingAVIHeader "Scriu header-ul AVI...\n"
#define MSGTR_DuplicateFrames "\n%d cadre duplicate!\n"
#define MSGTR_SkipFrame "\nSkipping frame!\n"
#define MSGTR_ErrorWritingFile "%s: Eroare la scrierea fiierului.\n"
#define MSGTR_WritingAVIIndex "\nScriu indexul AVI...\n"
#define MSGTR_FixupAVIHeader "Repar header-ul AVI...\n"
#define MSGTR_RecommendedVideoBitrate "Bitrate-ul video recomandatpentru %s CD: %d\n"
#define MSGTR_VideoStreamResult "\nCanal video: %8.3f kbit/s (%d bps)  dimensiune: %d bytes %5.3f sec %d cadre\n"
#define MSGTR_AudioStreamResult "\nCanal audio: %8.3f kbit/s (%d bps)  dimensiune: %d bytes %5.3f sec\n"

// cfg-mencoder.h:

#define MSGTR_MEncoderMP3LameHelp "\n\n"\
" vbr=<0-4>     metoda de bitrate variabil\n"\
"                0: cbr\n"\
"                1: mt\n"\
"                2: rh(default)\n"\
"                3: abr\n"\
"                4: mtrh\n"\
"\n"\
" abr           bitrate mediu\n"\
"\n"\
" cbr           bitrate constant\n"\
"               Foreaz i codarea n mod CBR la preseturile ABR urmtoare.\n"\
"\n"\
" br=<0-1024>   alege bitrate-ul n kBit (doar la CBR i ABR)\n"\
"\n"\
" q=<0-9>       calitate (0-maxim, 9-minim) (doar pentru VBR)\n"\
"\n"\
" aq=<0-9>      calitate algoritmic (0-maxim/lent, 9-minim/rapid)\n"\
"\n"\
" ratio=<1-100> rata de compresie\n"\
"\n"\
" vol=<0-10>    amplificarea intrrii audio\n"\
"\n"\
" mode=<0-3>    (default: auto)\n"\
"                0: stereo\n"\
"                1: joint-stereo\n"\
"                2: dualchannel\n"\
"                3: mono\n"\
"\n"\
" padding=<0-2>\n"\
"                0: de loc\n"\
"                1: tot\n"\
"                2: ajusteaz\n"\ // dunno
"\n"\
" fast          Activeaz codare rapid pentru urmtoarele preseturi VBR,\n"\
"               la calitate puin redus i bitrate-uri crescute.\n"\
"\n"\
" preset=<value> Asigur reglajele de calitate maxim posibile.\n"\
"                medium: codare VBR, calitate bun\n"\
"                 (150-180 kbps bitrate)\n"\
"                standard:  codare VBR, calitate mare\n"\
"                 (170-210 kbps bitrate)\n"\
"                extreme: codare VBR calitate foarte mare\n"\
"                 (200-240 kbps bitrate)\n"\
"                insane:  codare CBR, calitate maxim\n"\
"                 (320 kbps bitrate)\n"\
"                 <8-320>: codare ABR la bitrate-ul dat n kbps.\n\n"

// open.c, stream.c:
#define MSGTR_CdDevNotfound "Nu gsesc CD-ROM-ul '%s'.\n"
#define MSGTR_ErrTrackSelect "Eroare la alegerea pistei VCD."
#define MSGTR_ReadSTDIN "Citesc din stdin...\n"
#define MSGTR_UnableOpenURL "Nu pot deschide URL-ul: %s\n"
#define MSGTR_ConnToServer "Conectat la serverul: %s\n"
#define MSGTR_FileNotFound "Nu gsesc fiierul: '%s'\n"

#define MSGTR_SMBInitError "Cannot init the libsmbclient library: %d\n"
#define MSGTR_SMBFileNotFound "Nu pot deschide de pe LAN: '%s'\n"
#define MSGTR_SMBNotCompiled "MPlayer was not compiled with SMB reading support.\n"

#define MSGTR_CantOpenDVD "Nu pot deschide DVD-ul: %s\n"
#define MSGTR_DVDwait "Citesc structura discului, te rog ateapt...\n"
#define MSGTR_DVDnumTitles "Sunt %d titluri pe acest DVD.\n"
#define MSGTR_DVDinvalidTitle "Numrul titlului DVD greit: %d\n"
#define MSGTR_DVDnumChapters "Sunt %d capitole n acest titlu.\n"
#define MSGTR_DVDinvalidChapter "Numrul capitolului e greit: %d\n"
#define MSGTR_DVDnumAngles "Sunt %d unghiuri n acest titlu DVD.\n"
#define MSGTR_DVDinvalidAngle "Numrul unghiului greit: %d\n"
#define MSGTR_DVDnoIFO "Nu pot deschide fiierul IFO pentru titlul %d.\n"
#define MSGTR_DVDnoVOBs "Nu pot deschide VOB-ul pentru titlu (VTS_%02d_1.VOB).\n"
#define MSGTR_DVDopenOk "DVD deschis OK.\n"

// demuxer.c, demux_*.c:
#define MSGTR_AudioStreamRedefined "WARNING: Audio stream header %d redefined.\n"
#define MSGTR_VideoStreamRedefined "WARNING: Video stream header %d redefined.\n"
#define MSGTR_TooManyAudioInBuffer "\nToo many audio packets in the buffer: (%d in %d bytes).\n"
#define MSGTR_TooManyVideoInBuffer "\nToo many video packets in the buffer: (%d in %d bytes).\n"
#define MSGTR_MaybeNI "Maybe you are playing a non-interleaved stream/file or the codec failed?\n" \
                      "For AVI files, try to force non-interleaved mode with the -ni option.\n"
#define MSGTR_SwitchToNi "\nBadly interleaved AVI file detected - switching to -ni mode...\n"
#define MSGTR_Detected_XXX_FileFormat "%s file format detected.\n"
#define MSGTR_DetectedAudiofile "Audio file detected.\n"
#define MSGTR_NotSystemStream "Not MPEG System Stream format... (maybe Transport Stream?)\n"
#define MSGTR_InvalidMPEGES "Invalid MPEG-ES stream??? Contact the author, it may be a bug :(\n"
#define MSGTR_FormatNotRecognized \
"====== Scuze, formatul acestui fiier nu e cunoscut/suportat =======\n"\
"=== Dac fiierul este AVI, ASF sau MPEG, te rog anun autorul! ===\n"
// dunno - 'please contact the author!' -- is this supposed to be the
// author of the clip, or that of mplayer?

#define MSGTR_MissingVideoStream "Nu am gsit canal video.\n"
#define MSGTR_MissingAudioStream "Nu am gsit canal audio -> rulez fr sunet.\n"
#define MSGTR_MissingVideoStreamBug "Canal video lips!? Intreab autorul, ar putea fi un bug :(\n" // dunno - The same question as above

#define MSGTR_DoesntContainSelectedStream "demux: Fiierul nu conine canalul video sau audio ales.\n"

#define MSGTR_NI_Forced "Forat"
#define MSGTR_NI_Detected "Detectat"
#define MSGTR_NI_Message "%s NON-INTERLEAVED AVI file format.\n"

#define MSGTR_UsingNINI "Folosesc formatul AVI NON-INTERLEAVED (incorect).\n"
#define MSGTR_CouldntDetFNo "Nu pot determina numrul de cadre (pentru seek absolut).\n"
#define MSGTR_CantSeekRawAVI "Nu pot derula n stream-uri AVI pure. (E nevoie de index, ncearc cu opiunea '-idx'.)\n"
#define MSGTR_CantSeekFile "Nu pot derula n acest fiier.\n"

#define MSGTR_EncryptedVOB "Fiier VOB criptat! Citete DOCS/HTML/en/dvd.html.\n" // lang

#define MSGTR_MOVcomprhdr "MOV: Pentru a folosi headere compresate e nevoie de ZLIB!\n"
#define MSGTR_MOVvariableFourCC "MOV: ATENTIE: Am detectat FOURCC variabil!?\n"
#define MSGTR_MOVtooManyTrk "MOV: ATENTIE: prea multe piste"
#define MSGTR_FoundAudioStream "==> Canal audio gsit: %d\n"
#define MSGTR_FoundVideoStream "==> Canal video gsit: %d\n"
#define MSGTR_DetectedTV "TV detectat! ;-)\n"
#define MSGTR_ErrorOpeningOGGDemuxer "Nu pot deschide demultiplexorul ogg.\n"
#define MSGTR_ASFSearchingForAudioStream "ASF: Caut canalul audio (id:%d).\n"
#define MSGTR_CannotOpenAudioStream "Nu pot deschide canalul audio: %s\n"
#define MSGTR_CannotOpenSubtitlesStream "Nu pot deschide canalul de subtitrare: %s\n"
#define MSGTR_OpeningAudioDemuxerFailed "Nu am reuit s deschid demultiplexorul audio: %s\n"
#define MSGTR_OpeningSubtitlesDemuxerFailed "Nu am reuit s deschid demultiplexorul subtitrrii: %s\n"
#define MSGTR_TVInputNotSeekable "Nu se poate derula TV! (Derularea probabil va schimba canalul ;)\n"
#define MSGTR_DemuxerInfoAlreadyPresent "Demuxer info %s already present!\n" // dunno
#define MSGTR_ClipInfo "Info despre clip:\n"

#define MSGTR_LeaveTelecineMode "\ndemux_mpg: am detectat coninut NTSC la 30fps, schimb framerate-ul.\n"
#define MSGTR_EnterTelecineMode "\ndemux_mpg: am detectat coninut NTSC progresiv la 24fps, schimb framerate-ul.\n"

// dec_video.c & dec_audio.c:
#define MSGTR_CantOpenCodec "Nu pot deschide codecul.\n"
#define MSGTR_CantCloseCodec "Nu pot nchide codecul.\n"

#define MSGTR_MissingDLLcodec "ERROR: Nu pot deschide codecul DirectShow necesar %s.\n"
#define MSGTR_ACMiniterror "Nu pot ncrca codecul audio Win32/ACM (lipsete un DLL?).\n"
#define MSGTR_MissingLAVCcodec "Nu gsesc codecul '%s' n libavcodec...\n"

#define MSGTR_MpegNoSequHdr "MPEG: FATAL: EOF while searching for sequence header.\n"
#define MSGTR_CannotReadMpegSequHdr "FATAL: Cannot read sequence header.\n"
#define MSGTR_CannotReadMpegSequHdrEx "FATAL: Cannot read sequence header extension.\n"
#define MSGTR_BadMpegSequHdr "MPEG: bad sequence header\n"
#define MSGTR_BadMpegSequHdrEx "MPEG: bad sequence header extension\n"

#define MSGTR_ShMemAllocFail "Cannot allocate shared memory.\n"
#define MSGTR_CantAllocAudioBuf "Cannot allocate audio out buffer.\n"

#define MSGTR_UnknownAudio "Unknown/missing audio format -> no sound\n"

#define MSGTR_UsingExternalPP "[PP] Folosesc filtru de postprocesare extern, q max = %d.\n"
#define MSGTR_UsingCodecPP "[PP] Folosesc postprocesarea codecului, q max = %d.\n"
#define MSGTR_VideoAttributeNotSupportedByVO_VD "Atributul video '%s' nu e suportat de vo & vd alese.\n"
#define MSGTR_VideoCodecFamilyNotAvailableStr "Requested video codec family [%s] (vfm=%s) not available.\nEnable it at compilation.\n"
#define MSGTR_AudioCodecFamilyNotAvailableStr "Requested audio codec family [%s] (afm=%s) not available.\nEnable it at compilation.\n"
#define MSGTR_OpeningVideoDecoder "Deschid decodorul video: [%s] %s\n"
#define MSGTR_OpeningAudioDecoder "Deschid decodorul audio: [%s] %s\n"
#define MSGTR_UninitVideoStr "uninit video: %s\n"
#define MSGTR_UninitAudioStr "uninit audio: %s\n"
#define MSGTR_VDecoderInitFailed "VDecoder init euat :(\n"
#define MSGTR_ADecoderInitFailed "ADecoder init euat :(\n"
#define MSGTR_ADecoderPreinitFailed "ADecoder preinit euat :(\n"
#define MSGTR_AllocatingBytesForInputBuffer "dec_audio: Aloc %d bytes pentru bufferul de intrare.\n"
#define MSGTR_AllocatingBytesForOutputBuffer "dec_audio: Aloc %d + %d = %d bytes pentru bufferul de ieire.\n"

// LIRC:
#define MSGTR_SettingUpLIRC "Pregtesc folosirea LIRC...\n"
#define MSGTR_LIRCdisabled "Nu-i vei putea folosi telecomanda.\n"
#define MSGTR_LIRCopenfailed "Nu am reuit s activez LIRC.\n"
#define MSGTR_LIRCcfgerr "Nu am putut citi fiierul de configurare LIRC %s.\n"

// vf.c
#define MSGTR_CouldNotFindVideoFilter "Nu gsesc filtrul video '%s'.\n"
#define MSGTR_CouldNotOpenVideoFilter "Nu pot deschide filtrul video '%s'.\n"
#define MSGTR_OpeningVideoFilter "Deschid filtrul video: "
#define MSGTR_CannotFindColorspace "Cannot find common colorspace, even by inserting 'scale' :(\n"

// vd.c
#define MSGTR_CodecDidNotSet "VDec: Codec did not set sh->disp_w and sh->disp_h, trying workaround.\n"
#define MSGTR_VoConfigRequest "VDec: vo config request - %d x %d (preferred csp: %s)\n"
#define MSGTR_CouldNotFindColorspace "Could not find matching colorspace - retrying with -vf scale...\n"
#define MSGTR_MovieAspectIsSet "Movie-Aspect is %.2f:1 - prescaling to correct movie aspect.\n"
#define MSGTR_MovieAspectUndefined "Movie-Aspect is undefined - no prescaling applied.\n"

// ====================== GUI messages/buttons ========================

#ifdef HAVE_NEW_GUI

// --- labels ---
#define MSGTR_About "Despre MPlayer"
#define MSGTR_FileSelect "Alege fiierul..."
#define MSGTR_SubtitleSelect "Alege subtitrarea..."
#define MSGTR_OtherSelect "Alege..."
#define MSGTR_AudioFileSelect "Alege canalul audio extern..."
#define MSGTR_FontSelect "Alege fontul..."
#define MSGTR_PlayList "Playlist"
#define MSGTR_Equalizer "Egalizator"
#define MSGTR_SkinBrowser "Alegere Skin-uri"
#define MSGTR_Network "Streaming n reea..."
#define MSGTR_Preferences "Preferine"
#define MSGTR_OSSPreferences "Configurare driver OSS"
#define MSGTR_SDLPreferences "Configurare driver SDL"
#define MSGTR_NoMediaOpened "Nu e deschis nici un fiier." 
#define MSGTR_VCDTrack "Pista VCD %d"
#define MSGTR_NoChapter "Nici un capitol"
#define MSGTR_Chapter "Capitol %d"
#define MSGTR_NoFileLoaded "Nici un fiier ncrcat."

// --- buttons ---
#define MSGTR_Ok "OK"
#define MSGTR_Cancel "Anulare"
#define MSGTR_Add "Adaug"
#define MSGTR_Remove "Elimin"
#define MSGTR_Clear "Sterge tot"
#define MSGTR_Config "Configurare"
#define MSGTR_ConfigDriver "Configurare driver"
#define MSGTR_Browse "Browse" //!

// --- error messages ---
#define MSGTR_NEMDB "Scuze, nu e memorie suficient pentru draw buffer." //!
#define MSGTR_NEMFMR "Scuze, nu am memorie destul pentru afiarea meniului."
#define MSGTR_IDFGCVD "Scuze, nu am gsit un driver video compatibil cu GUI."
#define MSGTR_NEEDLAVCFAME "Scuze, nu poi afia fiiere ne-MPEG cu dispozitivul DXR3/H+ fr recodare.\n"\
"Activeaz 'lavc' sau 'fame' n csua de configurare pentru DXR3/H+."

// --- skin loader error messages
#define MSGTR_SKIN_ERRORMESSAGE "[skin] error in skin config file on line %d: %s"
#define MSGTR_SKIN_WARNING1 "[skin] warning in skin config file on line %d: widget found but before \"section\" not found (%s)"
#define MSGTR_SKIN_WARNING2 "[skin] warning in skin config file on line %d: widget found but before \"subsection\" not found (%s)"
#define MSGTR_SKIN_WARNING3 "[skin] warning in skin config file on line %d: this subsection not supported by this widget (%s)"
#define MSGTR_SKIN_BITMAP_16bit  "16 bits or less depth bitmap not supported (%s).\n"
#define MSGTR_SKIN_BITMAP_FileNotFound  "file not found (%s)\n"
#define MSGTR_SKIN_BITMAP_BMPReadError "BMP read error (%s)\n"
#define MSGTR_SKIN_BITMAP_TGAReadError "TGA read error (%s)\n"
#define MSGTR_SKIN_BITMAP_PNGReadError "PNG read error (%s)\n"
#define MSGTR_SKIN_BITMAP_RLENotSupported "RLE packed TGA not supported (%s)\n"
#define MSGTR_SKIN_BITMAP_UnknownFileType "unknown file type (%s)\n"
#define MSGTR_SKIN_BITMAP_ConvertError "24 bit to 32 bit convert error (%s)\n"
#define MSGTR_SKIN_BITMAP_UnknownMessage "unknown message: %s\n"
#define MSGTR_SKIN_FONT_NotEnoughtMemory "not enough memory\n"
#define MSGTR_SKIN_FONT_TooManyFontsDeclared "Too many fonts declared.\n"
#define MSGTR_SKIN_FONT_FontFileNotFound "Font file not found.\n"
#define MSGTR_SKIN_FONT_FontImageNotFound "Font image file not found.\n"
#define MSGTR_SKIN_FONT_NonExistentFontID "non-existent font identifier (%s)\n"
#define MSGTR_SKIN_UnknownParameter "unknown parameter (%s)\n"
#define MSGTR_SKINBROWSER_NotEnoughMemory "[skinbrowser] not enough memory\n"
#define MSGTR_SKIN_SKINCFG_SkinNotFound "Skin not found (%s).\n"
#define MSGTR_SKIN_SKINCFG_SkinCfgReadError "skin configfile read error (%s)\n"
#define MSGTR_SKIN_LABEL "Skins:"

// --- gtk menus
#define MSGTR_MENU_AboutMPlayer "Despre MPlayer"
#define MSGTR_MENU_Open "Deschide..."
#define MSGTR_MENU_PlayFile "Ruleaz fiierul..."
#define MSGTR_MENU_PlayVCD "Ruleaz VCD..."
#define MSGTR_MENU_PlayDVD "Ruleaz DVD..."
#define MSGTR_MENU_PlayURL "Ruleaz URL..."
#define MSGTR_MENU_LoadSubtitle "ncarc subtitrare..."
#define MSGTR_MENU_DropSubtitle "Scoate subtitreare..."
#define MSGTR_MENU_LoadExternAudioFile "ncarc fiier audio extern..."
#define MSGTR_MENU_Playing "Rulez"
#define MSGTR_MENU_Play "Play"
#define MSGTR_MENU_Pause "Pauz"
#define MSGTR_MENU_Stop "Stop"
#define MSGTR_MENU_NextStream "Pista urmtoare"
#define MSGTR_MENU_PrevStream "Pista precedent"
#define MSGTR_MENU_Size "Dimensiune"
#define MSGTR_MENU_NormalSize "Dimensiune normal"
#define MSGTR_MENU_DoubleSize "Dimensiune dubl" 
#define MSGTR_MENU_FullScreen "ntreg ecranul"
#define MSGTR_MENU_DVD "DVD"
#define MSGTR_MENU_VCD "VCD"
#define MSGTR_MENU_PlayDisc "Deschide discul..."
#define MSGTR_MENU_ShowDVDMenu "Afieaz meniul DVD"
#define MSGTR_MENU_Titles "Titluri"
#define MSGTR_MENU_Title "Titlu %2d"
#define MSGTR_MENU_None "(nimic)"
#define MSGTR_MENU_Chapters "Capitole"
#define MSGTR_MENU_Chapter "Capitolul %2d"
#define MSGTR_MENU_AudioLanguages "Limbi pentru audio"
#define MSGTR_MENU_SubtitleLanguages "Limbi pentru subtitrri"
#define MSGTR_MENU_PlayList "Playlist"
#define MSGTR_MENU_SkinBrowser "Alegere skin"
#define MSGTR_MENU_Preferences "Preferine"
#define MSGTR_MENU_Exit "Ieire..."
#define MSGTR_MENU_Mute "Fr sunet"
#define MSGTR_MENU_Original "Original"
#define MSGTR_MENU_AspectRatio "Raport dimensiuni"
#define MSGTR_MENU_AudioTrack "Pista audio"
#define MSGTR_MENU_Track "Pista %d"
#define MSGTR_MENU_VideoTrack "Pista video"

// --- equalizer
#define MSGTR_EQU_Audio "Audio"
#define MSGTR_EQU_Video "Video"
#define MSGTR_EQU_Contrast "Contrast: "
#define MSGTR_EQU_Brightness "Luuminozitate: "
#define MSGTR_EQU_Hue "Nuan: "
#define MSGTR_EQU_Saturation "Saturaie: "
#define MSGTR_EQU_Front_Left "Fa Stnga"
#define MSGTR_EQU_Front_Right "Fa Dreapta"
#define MSGTR_EQU_Back_Left "Spate Stnga"
#define MSGTR_EQU_Back_Right "Spate Dreapta"
#define MSGTR_EQU_Center "Centru"
#define MSGTR_EQU_Bass "Bass"
#define MSGTR_EQU_All "Toate"
#define MSGTR_EQU_Channel1 "Canalul 1:"
#define MSGTR_EQU_Channel2 "Canalul 2:"
#define MSGTR_EQU_Channel3 "Canalul 3:"
#define MSGTR_EQU_Channel4 "Canalul 4:"
#define MSGTR_EQU_Channel5 "Canalul 5:"
#define MSGTR_EQU_Channel6 "Canalul 6:"

// --- playlist
#define MSGTR_PLAYLIST_Path "Cale"
#define MSGTR_PLAYLIST_Selected "Fiiere alese"
#define MSGTR_PLAYLIST_Files "Fiiere"
#define MSGTR_PLAYLIST_DirectoryTree "Arbore de directoare"

// --- preferences
#define MSGTR_PREFERENCES_Audio "Audio"
#define MSGTR_PREFERENCES_Video "Video"
#define MSGTR_PREFERENCES_SubtitleOSD "Subtitrri & OSD"
#define MSGTR_PREFERENCES_Codecs "Codecuri & demuxer"
#define MSGTR_PREFERENCES_Misc "Altele"

#define MSGTR_PREFERENCES_None "Nimic" // dunno - what's this for?
#define MSGTR_PREFERENCES_AvailableDrivers "Drivere disponibile:"
#define MSGTR_PREFERENCES_DoNotPlaySound "Nu reda sunetul"
#define MSGTR_PREFERENCES_NormalizeSound "Normalizeaz sunetul"
#define MSGTR_PREFERENCES_EnEqualizer "Activeaz egalizatorul"
#define MSGTR_PREFERENCES_ExtraStereo "Activeaz extra stereo"
#define MSGTR_PREFERENCES_Coefficient "Coeficient:"
#define MSGTR_PREFERENCES_AudioDelay "Decalaj audio"
#define MSGTR_PREFERENCES_DoubleBuffer "Activeaz double buffering" 
#define MSGTR_PREFERENCES_DirectRender "Activeaz direct rendering"
#define MSGTR_PREFERENCES_FrameDrop "Activeaz sritul cadrelor"
#define MSGTR_PREFERENCES_HFrameDrop "Activeaz sritul dur de cadre (PERICULOS)"
#define MSGTR_PREFERENCES_Flip "Inverseaz imaginea sus/jos"
#define MSGTR_PREFERENCES_Panscan "Panscan: " // dunno - I don't know what this is, but it probably shouldn't be translated
#define MSGTR_PREFERENCES_OSDTimer "Ceas i indicatori"
#define MSGTR_PREFERENCES_OSDProgress "Doar bara de derulare"
#define MSGTR_PREFERENCES_OSDTimerPercentageTotalTime "Ceas, procent i timp total"
#define MSGTR_PREFERENCES_Subtitle "Subtitrare:"
#define MSGTR_PREFERENCES_SUB_Delay "Decalaj: "
#define MSGTR_PREFERENCES_SUB_FPS "FPS:"
#define MSGTR_PREFERENCES_SUB_POS "Pozitie: "
#define MSGTR_PREFERENCES_SUB_AutoLoad "Fr auto-ncrcarea subtitrrii"
#define MSGTR_PREFERENCES_SUB_Unicode "Subtitrare Unicode"
#define MSGTR_PREFERENCES_SUB_MPSUB "Convertete subtitrarea dat la formatul MPlayer"
#define MSGTR_PREFERENCES_SUB_SRT "Convertete subtitrarea la formatul time based SubViewer (SRT)"
#define MSGTR_PREFERENCES_SUB_Overlap "Alege suprapunerea subtitrarilor" // dunno - what's this?
#define MSGTR_PREFERENCES_Font "Font:"
#define MSGTR_PREFERENCES_FontFactor "Font factor:" // dunno - what exactly is this?
#define MSGTR_PREFERENCES_PostProcess "Activeaz postprocesarea"
#define MSGTR_PREFERENCES_AutoQuality "Calitate auto: "
#define MSGTR_PREFERENCES_NI "Folosete parser AVI non-interleaved"
#define MSGTR_PREFERENCES_IDX "Reconstruiete tabela de index, dac e nevoie"
#define MSGTR_PREFERENCES_VideoCodecFamily "Familia codecului video:" 
#define MSGTR_PREFERENCES_AudioCodecFamily "Familia codecului audio:" 
#define MSGTR_PREFERENCES_FRAME_OSD_Level "Nivelul OSD"
#define MSGTR_PREFERENCES_FRAME_Subtitle "Subtitrare"
#define MSGTR_PREFERENCES_FRAME_Font "Font"
#define MSGTR_PREFERENCES_FRAME_PostProcess "Postprocesare"
#define MSGTR_PREFERENCES_FRAME_CodecDemuxer "Codec & demuxer"
#define MSGTR_PREFERENCES_FRAME_Cache "Cache"
#define MSGTR_PREFERENCES_FRAME_Misc "Altele"
#define MSGTR_PREFERENCES_OSS_Device "Dispozitiv:"
#define MSGTR_PREFERENCES_OSS_Mixer "Mixer:"
#define MSGTR_PREFERENCES_SDL_Driver "Driver:"
#define MSGTR_PREFERENCES_Message "Nu uita c rularea trebuie repornit pentru ca unele opiuni s-i fac efectul!"
#define MSGTR_PREFERENCES_DXR3_VENC "Encoder video:"
#define MSGTR_PREFERENCES_DXR3_LAVC "Folosete LAVC (FFmpeg)"
#define MSGTR_PREFERENCES_DXR3_FAME "Folosete FAME"
#define MSGTR_PREFERENCES_FontEncoding1 "Unicode"

/* lang
* I translated these, but I'm not sure it's such a good idea; only the central 
* european charsets are relevant to romanian; if you need something else you
* are probably not interested in it's romanian name.
*/
#define MSGTR_PREFERENCES_FontEncoding2 "Limbi vest-europene (ISO-8859-1)"
#define MSGTR_PREFERENCES_FontEncoding3 "Limbi vest-europene cu Euro (ISO-8859-15)" 
#define MSGTR_PREFERENCES_FontEncoding4 "Limbi central-europene sau slavice (ISO-8859-2)" 
#define MSGTR_PREFERENCES_FontEncoding5 "Esperanto, galic, maltez, turc (ISO-8859-3)" 
#define MSGTR_PREFERENCES_FontEncoding6 "Vechiul charset baltic (ISO-8859-4)"
#define MSGTR_PREFERENCES_FontEncoding7 "Chrilic (ISO-8859-5)"
#define MSGTR_PREFERENCES_FontEncoding8 "Arab (ISO-8859-6)"
#define MSGTR_PREFERENCES_FontEncoding9 "Greac modern (ISO-8859-7)"
#define MSGTR_PREFERENCES_FontEncoding10 "Turc (ISO-8859-9)"
#define MSGTR_PREFERENCES_FontEncoding11 "Baltic (ISO-8859-13)"
#define MSGTR_PREFERENCES_FontEncoding12 "Celtic (ISO-8859-14)"
#define MSGTR_PREFERENCES_FontEncoding13 "Charseturi ebraice (ISO-8859-8)"
#define MSGTR_PREFERENCES_FontEncoding14 "Rus (KOI8-R)"
#define MSGTR_PREFERENCES_FontEncoding15 "Ucrainian, belarus (KOI8-U/RU)"
#define MSGTR_PREFERENCES_FontEncoding16 "Chinez simplificat (CP936)"
#define MSGTR_PREFERENCES_FontEncoding17 "Chinez tradiional (BIG5)"
#define MSGTR_PREFERENCES_FontEncoding18 "Japonez (SHIFT-JIS)"
#define MSGTR_PREFERENCES_FontEncoding19 "Corean (CP949)"
#define MSGTR_PREFERENCES_FontEncoding20 "Tailandez (CP874)"
#define MSGTR_PREFERENCES_FontEncoding21 "Chirilic de Windows (CP1251)"
#define MSGTR_PREFERENCES_FontEncoding22 "Central-european i slavic de Windows (CP1250)"
#define MSGTR_PREFERENCES_FontNoAutoScale "Fr scalare automat"
#define MSGTR_PREFERENCES_FontPropWidth "Proporional cu limea filmului"
#define MSGTR_PREFERENCES_FontPropHeight "Proporional cu nlimea filmului"
#define MSGTR_PREFERENCES_FontPropDiagonal "Proportional cu diagonala filmului"
#define MSGTR_PREFERENCES_FontEncoding "Codare:"
#define MSGTR_PREFERENCES_FontBlur "Blur:" //!
#define MSGTR_PREFERENCES_FontOutLine "Outline:" //!
#define MSGTR_PREFERENCES_FontTextScale "Scara textului:"
#define MSGTR_PREFERENCES_FontOSDScale "Scara OSD:"
#define MSGTR_PREFERENCES_Cache "Cache on/off"
#define MSGTR_PREFERENCES_CacheSize "Dimensiune cache: "
#define MSGTR_PREFERENCES_LoadFullscreen "Pornete fullscreen"
#define MSGTR_PREFERENCES_SaveWinPos "Salveaz poziia ferestrei"
#define MSGTR_PREFERENCES_XSCREENSAVER "Oprete XScreenSaver"
#define MSGTR_PREFERENCES_PlayBar "Activeaz playbar" // dunno - What is the playbar? 
#define MSGTR_PREFERENCES_AutoSync "AutoSync pornit/oprit"
#define MSGTR_PREFERENCES_AutoSyncValue "Autosync: "
#define MSGTR_PREFERENCES_CDROMDevice "CD-ROM:"
#define MSGTR_PREFERENCES_DVDDevice "DVD:"
#define MSGTR_PREFERENCES_FPS "Cadre pe secund:"
#define MSGTR_PREFERENCES_ShowVideoWindow "Afieaz fereastra video cand e inactiv"

#define MSGTR_ABOUT_UHU "Dezvoltare GUI sponsorizat de UHU Linux\n"
#define MSGTR_ABOUT_CoreTeam "   echipa MPlayer principal:\n"
#define MSGTR_ABOUT_AdditionalCoders "   Ali progamatori:\n"
#define MSGTR_ABOUT_MainTesters "   Testeri principali:\n"

// --- messagebox
#define MSGTR_MSGBOX_LABEL_FatalError "Eroare fatal!"
#define MSGTR_MSGBOX_LABEL_Error "Eroare!"
#define MSGTR_MSGBOX_LABEL_Warning "Atenie!"

#endif
